<?php 
session_start();
ob_start();

include("../../pidbco/pidbjoin.php");
$sujpath="./";
if((!isset($_SESSION['user_name'])) && ($_SESSION['user_name'] == '')){
	header("Location: ../index.php");
} 
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Projects</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.5 -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>font-awesome/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>font-awesome/ionicons.min.css">
    <!-- DataTables -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>plugins/datatables/dataTables.bootstrap.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>dist/css/AdminLTE.min.css">
    <link rel="stylesheet" href="<?php echo $sujpath; ?>dist/css/skins/_all-skins.min.css">
    <link rel="stylesheet" type="text/css" href="tcal.css" />    
    <script type="text/javascript" src="tcal.js"></script>   
<script>
function branch_change(str)
{
var xmlhttp;
if (window.XMLHttpRequest)
  {// code for IE7+, Firefox, Chrome, Opera, Safari
  xmlhttp=new XMLHttpRequest();
  }
else
  {// code for IE6, IE5
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    document.getElementById("rbranch").innerHTML=xmlhttp.responseText;
    }
  }
xmlhttp.open("GET","ajaxmarket.php?comp_idd="+str,true);
xmlhttp.send();
}

        function domain_register()
    	{
    	
		  var domtype  = $('#domtype').val();
		 // var domstart = $('#domstart').val();
		  //var domend   = $('#domend').val();
		  var domsort  = $('#domsort').val();
	
		  if(domtype == ''){
		    alert("Select Domain Type");
		  } else {
		  	
    		$.ajax({
			type: "POST",
			url: "ajaxmarket4.php",
			data: {
			full_dom_register : 1,
			domtype           : domtype,			
			domsort           : domsort
			},
			cache   : true,
			success : function(res12)
			{   
			     $('#dom_register').html(res12);			     
			     //window.location.href="domain_register.php?domtype="+domtype+"&start="+domstart+"&end="+domend+"&sort="+domsort;
			}  
			});
			}
    	 }
    	 
    	 
</script>
    
  </head>
  <body class="hold-transition skin-blue sidebar-mini">
     <div class="wrapper">
     <?php   include("head.php");
             include("left.php"); ?>	 
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper" >
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1 style=" font-size: 22px;"> Domain Register
          	<small>- Control panel</small>
          	</h1>
          <ol class="breadcrumb">
            <li><a href="dash_board.php"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Domain Register</li> 
          </ol>
        </section>
  <!-- Main content -->
        <section class="content" >
          <div class="row" >
            <div class="col-xs-12" >


<div class="row" style=" margin-top: 20px;">	
<div class="col-md-12" style="" >
	
 <div class="col-md-3"  style=" padding-left: 2px; padding-right: 0px; ">					
 <div class="form-group">
	 <select name="domtype" id="domtype" class="form-control" >
		 <option value="" selected="selected">Domain Type</option>
		 <option value="Active">Active Domain Register</option>
		 <option value="Deactive">DeActive Domain Register</option>
		 <option value="Full">Full Domain Register</option>	
	 </select>	
  </div></div>

<!--<div class="col-md-2"  style=" padding-left: 2px; padding-right: 0px; ">					
<div class="form-group">
	<input type="text" name="domstart" id="domstart" class="form-control tcal" placeholder="Start Date"/>
</div></div>

<div class="col-md-2"  style=" padding-left: 2px; padding-right: 0px; ">					
<div class="form-group">
	<input type="text" name="domend" id="domend" class="form-control tcal" placeholder="End Date"/>
</div></div> -->

<div class="col-md-3"  style=" padding-left: 2px; padding-right: 0px; ">					
<div class="form-group">
	<select name="domsort" id="domsort" class="form-control">
		<option value="">Sort By</option>
		<option value="Expiry">Expiry Date</option>
		<option value="Domain">Domain Name</option>
		<option value="Reg">Reg Date</option>
	</select>
	
</div></div>	

<div class="col-md-2"  style=" padding-left: 2px; padding-right: 0px; ">					
<div class="form-group">
	<input type="submit" class="btn btn-primary" name="frasubmit" id="frasubmit" value="Search" onclick="domain_register();" style=" float: left; margin-left: 10px; " />	
</div></div>
</div></div>



  
  
<div id="marketingdiv123" >


<div class="box" >
   <div class="box-body" >
        <div class="box-body table-responsive no-padding" >
		 <div id="dom_register">

  	 
  	 
<table id="example1" class="table table-bordered table-striped" >
<thead >
<tr >
<th>#</th>                    	
<th>Domain Name</th>
<th>Contact Person</th>
<th>Mobile</th>
<th>Email</th>
<th width="11%">Reg Date</th>
<th width="15%">Expiry Date</th>
<th width="5%">Status</th>
</tr>
</thead>
<tbody>
	
	
	
</tbody></table>	






       </div></div>
                </div><!-- /.box-body -->
              </div><!-- /.box -->
	
	
</div>
	
		
			
			
              </div><!-- /.col -->
           </div><!-- /.row -->
         </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
  </div>
	<!-- <?php include("footer.php"); ?> -->
    <!-- jQuery 2.1.4 -->
    <script src="<?php echo $sujpath; ?>plugins/jQuery/jQuery-2.1.4.min.js"></script>
    <!-- Bootstrap 3.3.5 -->
    <script src="<?php echo $sujpath; ?>bootstrap/js/bootstrap.min.js"></script>
    <!-- DataTables -->
	<script src="<?php echo $sujpath; ?>plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="<?php echo $sujpath; ?>plugins/datatables/dataTables.bootstrap.min.js"></script>
    <!-- SlimScroll -->
    <script src="<?php echo $sujpath; ?>plugins/slimScroll/jquery.slimscroll.min.js"></script>
    <!-- FastClick -->
    <script src="<?php echo $sujpath; ?>plugins/fastclick/fastclick.min.js"></script>
    <!-- AdminLTE App -->
    <script src="<?php echo $sujpath; ?>dist/js/app.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="<?php echo $sujpath; ?>dist/js/demo.js"></script>
    <!-- page script -->
    <script>
    $(document).ready(function() {
        $("#example1").DataTable();
    });
	function datat(){
	  alert("Data Deleted Successfully.");
      $(document).ready(function() {
        $("#example1").DataTable();       
      });
    }
    function datat2(){
	  alert("Data Added Successfully");
      $(document).ready(function() {
        $("#example1").DataTable();       
      });
    }
    function datat3(){
	  alert("Updated Successfully");
      $(document).ready(function() {
        $("#example1").DataTable();       
      });
    }
   </script>  
  </body>
</html>